# spctoppm

Updated: 19 July 1990
Table Of Contents

## NAME

spctoppm - convert an Atari compressed Spectrum file to a PPM

## SYNOPSIS

spctoppm [spcfile]

## DESCRIPTION

This program is part of Netpbm.

spctoppm reads an Atari compressed Spectrum file as input and produces a PPM image as output.

## SEE ALSO

sputoppm, ppm

## AUTHOR

Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR